<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21d199f8bdb319b60ae480fbb20f703d">
  <dict>
    <!--2022-11-18 10:14:32.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-11-18 10:14:32.000-->
    <int key="callWaitingMode">3</int>
    <!--2022-11-18 10:14:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-08-19 16:46:12.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-03-28 11:00:47.000-->
    <string key="carrier_volte_hd_icon_flag">00010000</string>
    <!--2020-03-28 11:00:47.000-->
    <bool key="is_ussd_ok_for_nw_release">true</bool>
    <!--2020-03-28 11:00:47.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-11-18 10:14:32.000-->
    <int key="utBearType">3</int>
    <!--2022-11-18 10:14:32.000-->
    <int key="utBsfPort">80</int>
    <!--2022-11-18 10:14:32.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc005.mcc744.pub.3gppnetwork.org</string>
    <!--2022-11-18 10:14:32.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-11-18 10:14:32.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-11-18 10:14:32.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2022-11-18 10:14:32.000-->
    <int key="utUseApn">1</int>
    <!--2022-11-18 10:14:32.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
